#DISABLING {
    position: absolute;
    z-index: 9999;
    margin: 0px;
    display: none;
    top: 0px;
    left: 0px;
    background: none repeat scroll 0% 0% #000;
    opacity: 0;
}
#DISABLING_SCREEN {
    background: none repeat scroll 0% 0% #999;
    display: none;
    left: 0px;
    margin: 0px;
    opacity: 0.3;
    position: absolute;
    top: 0px;
    z-index: 19;
}
#resultContainer {position: fixed;z-index: 9999; display: none;}
#ProgressContainer {
    position: fixed;
    left: 50%;
    top: 50%;
    margin-top: -20px;
    margin-left: -20px;
    display: none;
    z-index: 9999; 
}


.inputText, fieldset > div > input[type=text] {
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    display: block;
    font-size: 14px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
}
textarea.inputText{min-height:120px;}

.textarea-large textarea.inputText{height:400px;}

.inputText:focus {
    border-color: #66afe9;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);
    outline: 0 none;
}
.inputText::-moz-placeholder {
    color: #999;
    opacity: 1;
}
.inputText[disabled], .inputText[readonly], fieldset[disabled] .inputText {
    background-color: #eee;
    opacity: 1;
}
.inputText[disabled], fieldset[disabled] .inputText {
    cursor: not-allowed;
}

fieldset {margin-bottom:10px; padding:0px 0px 10px 0px;}
fieldset > div {float:right; width:74%}
legend {float:left; width:25%; border:none; font-size:13px;}
.form-help{margin-bottom:20px;}


.formSubmit{margin-right:10px;}

.tableGridContainer { width:100%; }
.tableGridContainer > tbody tr:first-child td.tdPager { display: none; }

.gridTabActiveAsc {background: url("/templates/v5/images/old/grid/asc.gif") no-repeat 100% 50%; cursor: pointer; }
.gridTabActiveDesc {background: url("/templates/v5/images/old/grid/desc.gif") no-repeat 100% 50%; cursor: pointer;}
.gridTabActiveAsc, .gridTabActiveDesc, .gridTabNormal, .gridTabDisabled { }
.date_added .gridTabActiveAsc, .date_added .gridTabActiveDesc,  .date_added .gridTabNormal{}

.grid{table-layout: fixed;}

.grid { width:100%; }
.grid th  { font-weight:normal; text-align:left;  padding: 10px 5px 10px 10px; line-height: 1.42857;}
.grid td {padding: 10px 5px 10px 10px; vertical-align:top;}
.grid td.chk, .grid th.chk{ width: 40px; }
.grid td.id, .grid th.id {width: 80px;}

.grid td.avatar, .grid th.avatar {width: 60px;}
.grid td.category, .grid th.category {width: 100px;}
.grid td.total, .grid th.total  {width: 100px;}
.grid td.date_last, .grid th.date_last {width: 140px;}
.grid td.cities, .grid th.cities {width: 160px;}

.grid th.delete, .grid td.delete {width: 36px; text-align:center;}
.grid td.delete_thread, .grid th.delete_thread {width: 36px; text-align:center;}
.grid td.delete_message, .grid th.delete_message {width: 36px; text-align:center;}

.grid th.date_added, .grid td.date_added {width:110px;}
.grid th.date_start, .grid td.date_start {width:110px;}
.grid th.date_end, .grid td.date_end {width:160px;}
.grid th.date_expired, .grid td.date_expired {width:160px;}
.grid th.date_stamp, .grid td.date_stamp {width:160px;}
.grid th.user, .grid td.user {width:120px;}
.grid th.frontend_url, .grid td.frontend_url {width: 36px; text-align:center;}
.grid th.price, .grid td.price {width:180px;}
.grid th.billing_products_status, .grid td.billing_products_status {width:180px; text-align:right;}
.grid th.amount, .grid td.amount {width:120px;}
.grid th.amount_total, .grid td.amount_total {width:120px;}
.grid th.billing_payments, .grid td.billing_payments {width:100px;}
.grid th.billing_products, .grid td.billing_products {width:160px;}
.grid th.status, .grid td.status {width:100px;}
.grid th.folders, .grid td.folders {width:140px;}
.grid th.delivery, .grid td.delivery {width:100px;}
.grid th.users_to, .grid td.users_to {width:160px; white-space:nowrap;}
.grid th.billing_payments_button, .grid td.billing_payments_button {width:100px;}
.grid th.content, .grid td.content {width:140px;}
.grid th.name, .grid td.name {width:100px; white-space:nowrap;}
.grid th.email, .grid td.email {width:120px; white-space:nowrap;}
.grid th.description, .grid td.description {width:60%;}


.Even{background:#eee;}

.tdPager{padding:20px 0px 10px 0px; border-top:1px solid #e7e7e7;}

